LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 12-29-2003, 02:20 PM   #1
gazza
Member
 
Registered: Jun 2003
Distribution: Mandrake 10.1 Official
Posts: 157

Rep: Reputation: 30
k3b-0.10.3-0.pm.0.i586.rpm


Ive just downloaded the latest k3b for suse 8.2, so i can burn dvd's.

I typed rpm -i k3b-0.10.3-0.pm.0.i586.rpm

But i get the following dependency problems:

error: failed dependencies:
kdebase3 >= 3.1.4 is needed by k3b-0.10.3-0.pm.0
libid3-3.8.so.3 is needed by k3b-0.10.3-0.pm.0

I have done a google search but i am very confused what to download, can anyone point me in the right direction ??
 
Old 12-29-2003, 02:37 PM   #2
synaptical
Senior Member
 
Registered: Jun 2003
Distribution: Mint 13/15, CentOS 6.4
Posts: 2,020

Rep: Reputation: 46
this might help with the first one:
http://rpmfind.net/linux/RPM/suse/up...4-48.i586.html

do you have KDE installed? seems it should be there, but maybe you just have an older version?

for the second one, just search google.com/linux for the exact name until you find it somewhere.

>btw, if the i586 rpm isn't right for your setup, search for the i386 version. those are usually a safe bet, i think.

Last edited by synaptical; 12-29-2003 at 02:39 PM.
 
Old 12-29-2003, 02:42 PM   #3
darin3200
Guru
 
Registered: Dec 2002
Distribution: Gentoo!
Posts: 1,153

Rep: Reputation: 45
Are you using gnome or kde? The failed dependency of kdebase3 makes it looks like you don't have kde which I think is necessary to have k3b. If its easy you might just want to go ahead and install kde.
 
Old 12-29-2003, 02:42 PM   #4
pilotgi
Member
 
Registered: Apr 2002
Location: ks
Distribution: openSUSE 12.2 64 bit
Posts: 488

Rep: Reputation: 32
Here's the links that I think will help:

kdebase

libid
 
Old 12-29-2003, 02:44 PM   #5
DrOzz
Senior Member
 
Registered: May 2003
Location: Sydney, Nova Scotia, Canada
Distribution: slackware
Posts: 4,185

Rep: Reputation: 59
kdebase3
libid3

on the first link there are tonnes of different packages there for kdebase3, and i don't know exactly which you need....i assume the one dated for nov.27th of last month would suffice...but you can be the judge of that...

also you say you did a google search, which is always the best resort when looking for something, but to make it better you should use, www.google.ca/linux as you will only get results linux related......so maybe that site will help ya in the long run

edit:
well theres like 4 posts in a row when i originally opened it there was none
 
Old 12-29-2003, 03:42 PM   #6
gazza
Member
 
Registered: Jun 2003
Distribution: Mandrake 10.1 Official
Posts: 157

Original Poster
Rep: Reputation: 30
Thats the odd thing I'm using gnome2 but I do have KDE installed here's the list ;

Keep] aalib | (null) | 440.5 kB
[Keep] arts | (null) | 4.1 MB
[Keep] atk | (null) | 293.3 kB
[Keep] BlackdownJava2-JRE | (null) | 49.0 MB
[Keep] cdk | (null) | 330.2 kB
[Keep] cdparanoia | (null) | 197.9 kB
[Keep] cdrdao | (null) | 1.0 MB
[Keep] cdrecord | (null) | 1.1 MB
[Keep] compat | (null) | 5.5 MB
[Keep] cryptplug | (null) | 1004.5 kB
[Keep] cups-libs | (null) | 196.2 kB
[Keep] dialog | (null) | 154.3 kB
[Keep] digikam | (null) | 695.0 kB
[Keep] DirectFB | (null) | 6.0 MB
[Keep] dirmngr | (null) | 98.8 kB
[Keep] dosbootdisk | (null) | 90.5 kB
[Keep] enscript | (null) | 1.2 MB
[Keep] fam | (null) | 119.8 kB
[Keep] flash-player | (null) | 1.4 MB
[Keep] Geramik | (null) | 479.1 kB
[Keep] glib2 | (null) | 1.3 MB
[Keep] gpgme | (null) | 336.5 kB
[Keep] gphoto | (null) | 196.9 kB
[Keep] gtk2 | (null) | 6.7 MB
[Keep] k3b | (null) | 6.3 MB
[Keep] kdeaddons3-kate | (null) | 3.0 MB
[Keep] kdeaddons3-kicker | (null) | 299.0 kB
[Keep] kdeaddons3-konqueror | (null) | 929.7 kB
[Keep] kdeartwork3-sound | (null) | 1.4 MB
[Keep] kdebase3 | (null) | 32.4 MB
[Keep] kdebase3-kdm | (null) | 400.8 kB
[Keep] kdebase3-ksysguardd | (null) | 62.1 kB
[Keep] kdebase3-nsplugin | (null) | 236.3 kB
[Keep] kdebase3-SuSE | (null) | 5.2 MB
[Keep] kdegames3 | (null) | 2.9 MB
[Keep] kdegames3-arcade | (null) | 5.9 MB
[Keep] kdegames3-board | (null) | 4.1 MB
[Keep] kdegames3-card | (null) | 1.4 MB
[Keep] kdegames3-tactic | (null) | 1.7 MB
[Keep] kdegraphics3 | (null) | 1.0 MB
[Keep] kdegraphics3-fax | (null) | 596.9 kB
[Keep] kdegraphics3-kamera | (null) | 151.3 kB
[Keep] kdegraphics3-postscript | (null) | 558.0 kB
[Keep] kdelibs3 | (null) | 27.6 MB
[Keep] kdelibs3-cups | (null) | 787.8 kB
[Keep] kdemultimedia3-midi | (null) | 2.7 MB
[Keep] kdemultimedia3-sound | (null) | 9.3 MB
[Keep] kdenetwork3 | (null) | 2.5 MB
[Keep] kdenetwork3-chat | (null) | 1.6 MB
[Keep] kdenetwork3-mail | (null) | 2.9 MB
[Keep] kdenetwork3-news | (null) | 1.8 MB
[Keep] kdenetwork3-vnc | (null) | 1.7 MB
[Keep] kdepim3 | (null) | 3.4 MB
[Keep] kdepim3-organizer | (null) | 1.8 MB
[Keep] kdeutils3 | (null) | 2.4 MB
[Keep] kdeutils3-laptop | (null) | 326.3 kB
[Keep] kgamma | (null) | 225.2 kB
[Keep] kinternet | (null) | 289.3 kB
[Keep] kwintv | (null) | 955.7 kB
[Keep] libart_lgpl | (null) | 149.2 kB
[Keep] libdv | (null) | 1.6 MB
[Keep] libdvdnav | (null) | 119.3 kB
[Keep] libdvdread | (null) | 113.8 kB
[Keep] libexif | (null) | 137.2 kB
[Keep] libgcrypt | (null) | 836.7 kB
[Keep] libgphoto2 | (null) | 2.6 MB
[Keep] libksba | (null) | 447.9 kB
[Keep] libmpeg3 | (null) | 1.6 MB
[Keep] libpcap | (null) | 370.4 kB
[Keep] libpth | (null) | 261.3 kB
[Keep] libxslt | (null) | 1.4 MB
[Keep] linux-atm | (null) | 293.4 kB
[Keep] lirc | (null) | 3.2 MB
[Keep] mkisofs | (null) | 1.3 MB
[Keep] MPlayer | (null) | 6.4 MB
[Keep] newpg | (null) | 558.6 kB
[Keep] openmotif | (null) | 3.2 MB
[Keep] pango | (null) | 1004.8 kB
[Keep] pcsc-lite | (null) | 444.6 kB
[Keep] pinentry | (null) | 297.8 kB
[Keep] ppp | (null) | 507.9 kB
[Keep] rrdtool | (null) | 3.0 MB
[Keep] SDL | (null) | 442.4 kB
[Keep] sensors | (null) | 1.0 MB
[Keep] slang | (null) | 560.0 kB
[Keep] smpppd | (null) | 357.5 kB
[Keep] susewm-kcmyast | (null) | 94.3 kB
[Keep] unixODBC | (null) | 2.1 MB
[Keep] v4l-conf | (null) | 46.8 kB
[Keep] wvdial | (null) | 233.0 kB
[Keep] zisofs-tools | (null) | 90.9 kB

So why is it saying that i dont ???
 
Old 12-29-2003, 04:24 PM   #7
pilotgi
Member
 
Registered: Apr 2002
Location: ks
Distribution: openSUSE 12.2 64 bit
Posts: 488

Rep: Reputation: 32
You need kdebase 3.1.4 for the new k3b. I can't tell from your list which version you have.
 
Old 01-11-2004, 09:31 PM   #8
FreakboY
Member
 
Registered: Jun 2002
Location: TX, USA
Distribution: Slackware 13 64bits
Posts: 374

Rep: Reputation: 31
i have the same problem....

Configure results:
-----------------------------------------
Ogg Vorbis support: yes
Mp3 decoding support (libmad): no
The Mp3 decoding plugin won't be compiled.
Resmgr support: no
Audioplayer available (aRts) yes
Compile K3bSetup 2: yes
-----------------------------------------
Good - your configure finished. Start make now

i did a rpm -qa to see if i had them installed.... just
like pilotgi said....

[root@localhost k3b-0.10.3]# rpm -qa *kdebase*
kdebase-3.1.4-6
kdebase-devel-3.1.4-6
[root@localhost k3b-0.10.3]#

any one knows what the problem is!??
 
Old 01-11-2004, 09:31 PM   #9
FreakboY
Member
 
Registered: Jun 2002
Location: TX, USA
Distribution: Slackware 13 64bits
Posts: 374

Rep: Reputation: 31
i'm using fedora i686...
 
Old 01-11-2004, 11:22 PM   #10
Demonbane
Guru
 
Registered: Aug 2003
Location: Sydney, Australia
Distribution: Gentoo
Posts: 1,796

Rep: Reputation: 47
did you download the ones from here?
http://k3b.xcyb.org/
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Superkaramba-0.32.-1mdk.i586.rpm problem Ringwill Linux - Software 8 04-26-2004 01:57 AM
superkaramba-themes-0.1-1tex.i586.rpm ????? bigjohn Mandriva 0 11-23-2003 06:00 PM
j2sdk-1_4_1_02-ux-i586-rpm.bin allelopath Linux - General 2 03-28-2003 05:47 PM
gcc3.0-3.0.4--2mdk.i586.rpm installed but... aizkorri Linux - Software 2 11-09-2002 09:48 PM
gcc-3.1-1mdk.i586.rpm aizkorri Linux - Software 7 08-20-2002 02:06 PM


All times are GMT -5. The time now is 03:19 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration